.payment-card-container .select-payment-card-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.payment-card-container .select-payment-card-container input[type="radio"] {
  width: 22px;
  height: 22px;
  margin-top: 1rem;
}

.payment-card-container .select-payment-card-container input[type="radio"]:checked {
  background-color: rgb(107, 107, 107);
  box-shadow: none;
  border-color: rgb(107, 107, 107);
}

.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check .label {
  background-color: #e7dfcf;
  padding: 1rem 20rem 1rem 2rem;
  border-radius: 33px;
  font-weight: bold;
  cursor: pointer;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form {
  display: flex;
  margin-left: 2.5rem;
  margin-top: 1rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form input {
  width: 19rem;
  border-radius: 8px;
  border-right: hidden;
  height: 3rem;
  border-color: #8d9296;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form input:focus {
  box-shadow: none;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .input-group-text {
  background-color: transparent;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  font-size: 20px;
  border-color: #8d9296;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .label {
  color: #8d9296;
  font-size: 15px;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .payment-button-container {
  display: flex;
  padding-top: 1.8rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .payment-button-container button {
  margin: 0px 12px 0px 12px;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .payment-button-container .confirm-btn button {
  width: 9.5rem;
  height: 3rem;
  border-radius: 30px;
  background-color: #ee4323;
  font-weight: bold;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .payment-button-container .confirm-btn button:hover {
  border-color: #ee4323;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .payment-button-container .confirm-btn button:focus {
  box-shadow: none;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .payment-button-container .delete-btn button {
  width: 9rem;
  height: 3rem;
  border-radius: 30px;
  background-color: transparent;
  color: #8d9296;
  border-color: #ced4da;
  font-weight: bold;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .payment-button-container .delete-btn button:focus {
  box-shadow: none;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container form .payment-button-container .confirm-btn .arrow-icon-confirm-button {
  font-size: 20px;
}

/*card*/
.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check .card {
  min-width: 20%;
  border: none;
  outline: none;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check .card-label {
  width: 47rem;
  display: flex;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check .add-new-card {
  width: 47rem;
  display: flex;
  color: #8d9296;
  text-decoration: underline;
  cursor: pointer;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check .add-new-card-radio {
  margin-top: 0rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check .card-details {
  margin-left: 2rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check {
  display: flex;
  padding-top: 1rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check .add-new-card {
  display: flex;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .radio-payment-container .form-check .plus-icon {
  font-size: 22px;
  cursor: pointer;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details {
  width: 60%;
  display: flex;
  align-items: center;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .row .col {
  color: #8d9296;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .card-input {
  height: 3rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .input-group-text {
  padding: 0.375rem 10px;
  font-size: 20px;
  background-color: transparent;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .form-select {
  height: 3rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .card-number {
  border-right: hidden;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  color: #8d9296;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .security-code {
  border-right: hidden;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  color: #8d9296;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .card-name-input {
  border-radius: 8px;
  color: #8d9296;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .common-card-input:focus {
  box-shadow: none;
  border-color: #8d92966a;
}

.payment-card-container .select-payment-card-container .select-payment-card-option .inputfield-payment-container .add-another-card-details .container .select-card-input {
  border-radius: 8px;
  color: #8d9296;
}

.payment-card-container .select-payment-card-container .default-del-address {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del {
  width: 48%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .radio-button-and-default-del-address {
  display: flex;
  width: 57%;
  margin-bottom: 1.5rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .radio-button-and-default-del-address .del-address h6 {
  font-size: 13px;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .radio-button-and-default-del-address .radio-button-del-container .r {
  margin-top: 0rem;
  margin-right: 1rem;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .radio-button-and-default-del-address .del-address p {
  margin-bottom: 0rem;
  font-size: 13px;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .del-button-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .del-button-container button {
  width: 140px;
  /* padding: 0.7rem; */
  margin-right: 2rem;
  border-radius: 27px;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .del-button-container .cancel-dl-btn {
  background-color: transparent;
  color: #8d9296;
  border-color: #8d9296;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .del-button-container .cancel-dl-btn:focus {
  box-shadow: none;
  border-color: #8d9296;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .del-button-container .save-dl-btn {
  background-color: #ee4323;
  border-color: #ee4323;
  color: white;
}

.payment-card-container .select-payment-card-container .select-payment-card-option-del .del-button-container .save-dl-btn:focus {
  box-shadow: none;
  border-color: #ee4323;
}

.payment-card-container .select-payment-card-container .gift-card-container {
  width: 48%;
}

.payment-card-container .select-payment-card-container .gift-card-container .redeem-gift-card {
  display: flex;
  justify-content: left;
  align-items: left;
}

.payment-card-container .select-payment-card-container .gift-card-container .redeem-gift-card h6 {
  font-size: 15px;
}

.payment-card-container .select-payment-card-container .gift-card-container .redeem-gift-card img {
  margin-right: 0.5rem;
  margin-top: 0.1rem;
}

.payment-card-container .select-payment-card-container .gift-card-container .h4 h4 {
  color: #8d9296;
  font-weight: 300;
  font-size: 25px;
}